Jump to content
  • 0
Ripper*

Can't connect to server

Question

Hello,

 

I hope someone can help me with my problem.

 

I usually play at FA Jay1 with the name '.Negative' but when I tried to connect to the server, I got an error:

 

Naamloos_zps4qqnqxpz.jpg

 

Thanks in advance for the response

 

Yours sincerely

 

.Negative

 

EDIT: I am able to play at jay2...

Edited by Ripper*

Share this post


Link to post
Share on other sites

27 answers to this question

Recommended Posts

  • 0

i have same issue and post it on tracker...... we gonna figure out whats the issue patience please

Share this post


Link to post
Share on other sites
  • 0

What ever you do, first save your etkey elsewhere!

 

Is this problem only on FA Jay#1?  I connect normally at this time.

 

 

Did you reinstall? 

 

Quoting from [external forum]"You have to install the 2.60 patch before applying 2.60b, not doing so will leave you without the official pk3 files that were included in 2.60."

I think that you would end up with 2.60b exe trying to use 2.55 pak files.

 

Another site says:

 

I have an error that says "Couldn't load an official pak file". 

 

These problems are most likely caused because you are missing some necessary paks. Make sure you never delete any paks named pak0.pk3, pak1.pk3, pak2.pk3, or mp_bin.pk3. If you have deleted them, you will need to extract them from a fresh installation of ET, or reinstall ET.[/size]

 

You should also have "cl_allowdownload 1".  (for new maps and FA menus)

 

If you ever do reinstall ET, do what that wise man said, "...first save your etkey elsewhere!"

 

 

OOPs, Unknown beat me to the post while I was looking stuff up! :)

Edited by RedBaird
  • Like 1

Share this post


Link to post
Share on other sites
  • 0

can someone help me plz ??

when i donwload wolf from recruiting i have some mesage error:

--->Couldn't load an official pak file

only this error by recruiting

all other server FA is good

wtf?? :wacko: :wacko: :wacko:

Share this post


Link to post
Share on other sites
  • 0

i have same issue and post it on tracker...... we gonna figure out whats the issue patience please

Panth3r, the last line on your second SS in your Tracker Report says, "ERROR missing/corrupt official pak file etmain/pak2

 

The "pak2.pk3" file in my etmain is dated 3/10/05 1PM, with size 88kb. It may be etPro-related as some files in it mentions that mod, such as, 'text "ET PRO DEVELOPMENT TEAM" ' and has etPro icons & logos.  Some also mentions "et260".  

 

I suspect that all the "official" pak files have to be loaded, no matter what.  I have pak0, pak1 and pak2 "pk3s".  I also read that there is a limit on the number of pak files that can be loaded.  Pak2 might be loaded last and run out of room.  You could try sorting your etmain files by size and see if any are bloated.  :)  My pk0.pk3 is 227mb, all others are less than 25mb.

 

tracker-14312-0-35188900-1428526444.jpg

I suddenly can't atl-tab nor click on a taskbar icon while Chrome is in view.   :mad

  • Like 1

Share this post


Link to post
Share on other sites
  • 0

Panth3r, I was able to replicate your error statement by removing the pk2.pak file from my etmain folder:

 

post-8926-0-19903700-1428536094_thumb.jpg

 

ADDED:  but that does not prove that the causes are the same.  :)

Edited by RedBaird

Share this post


Link to post
Share on other sites
  • 0

 

EDIT: I am able to play at jay2...

 

Very Interesting!  

Share this post


Link to post
Share on other sites
  • 0

Panth3r, I was able to replicate your error statement by removing the pk2.pak file from my etmain folder:

 

attachicon.gifMissing-pk0#150408.jpg

 

ADDED:  but that does not prove that the causes are the same.   :)

my problem has been resolved re install et(full.2.60b) and save my etkey to not lose lvls and xppoints

Edited by Panth3r
  • Like 1

Share this post


Link to post
Share on other sites
  • 0

I would HATE to reinstall!   :)

 

ADDED to Panth3r's Tracker post:

 

If I remove the pk2.pk3 file from etmain, then I can't connect to Jay1, nq2 and sw1.

 
 
Panth3r, do you now have that pk2 file?  I was hoping that you would check to see if it was missing before doing something drastic, like reinstalling!   :)

Share this post


Link to post
Share on other sites
  • 0

 

I would HATE to reinstall!   :)

 

ADDED to Panth3r's Tracker post:

 

If I remove the pk2.pk3 file from etmain, then I can't connect to Jay1, nq2 and sw1.

 
 
Panth3r, do you now have that pk2 file?  I was hoping that you would check to see if it was missing before doing something drastic, like reinstalling!   :)

 

 

 

I would HATE to reinstall!   :)

 

ADDED to Panth3r's Tracker post:

 

If I remove the pk2.pk3 file from etmain, then I can't connect to Jay1, nq2 and sw1.

 
 
Panth3r, do you now have that pk2 file?  I was hoping that you would check to see if it was missing before doing something drastic, like reinstalling!   :)

 

ye i search it everywhere i cant find those files you are right.....

Share this post


Link to post
Share on other sites
  • 0

follow this an it will work just save your et key and make sure you run as administrator  (right click) 

 

“Couldn't load an official pak file” means you have not installed 2.6 patch before 2.6b. So if you don’t want to see the “Couldn't load an official pak file” error message again, do strictly this:

 

- reinstall ET, so you will have the basic 2.55 patch
- install the 2.6 patch (download from here)
- install the 2.6b patch (download from here)

  • Like 1

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


×